.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4b6703c-14de-c381-fad2-5ffca964f3d8 {
background-color: #708BE6 !important;
border-color: var(--info) !important;
border-radius: var(--border-radius-sm) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-679e8fa6-bb80-cea3-3dad-2c88b454d1c1 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b027a47-7961-7e1e-270b-62888cec3a79 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-cb282f2b-a2ac-56a3-3f97-fc10ceb1be52 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e28f867f-4b93-268f-350b-9d16f1a2bfc3 {
background-color: var(--gray-100) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-f6ec93ae-2f4d-1f28-6a64-26623a9c0379 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2a59576-1ecc-cd82-1084-04d85c11d0d3 {
background-color: #E7F4FF !important;
}
.lfr-layout-structure-item-f2a59576-1ecc-cd82-1084-04d85c11d0d3 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-8fa2fafb-e82f-b6b0-08de-5ffcc26bf140 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-712d00d0-0369-f468-8160-e6eb222b0012 {
background-color: #0A0060 !important;
height: 40px !important;
}
.lfr-layout-structure-item-d426e2c2-8c47-f3bf-4005-1ba7fd6d1080 {
display: none !important;
}
.lfr-layout-structure-item-daf5f4cf-d776-fe42-0aba-467223e9dc75 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cdb32ffa-655f-3674-166c-bd017a30c0c5 {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cdb32ffa-655f-3674-166c-bd017a30c0c5 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-f6f674e7-2e3f-00e3-7fd4-314574f73d38 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c7424b4-2b54-d881-02c8-6c1ead68ba27 {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-2da6d6c8-6d0a-e575-0f74-77dd2bc1ca62 {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2da6d6c8-6d0a-e575-0f74-77dd2bc1ca62 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-54af70bf-d650-182e-7eeb-115ad85a4252 {
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-c45e07e5-a479-defe-9199-17cd12568a28 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-936dfa70-5252-c2f3-4096-64a5fd9c47f7 {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a822604-b340-3f85-ac9f-76b2b2e828eb {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8a822604-b340-3f85-ac9f-76b2b2e828eb {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-50008e23-4ba3-5782-e95b-9105417f4443 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-af4a3c79-c8fb-886f-95c9-d3b960ee30ec {
background-color: #000080 !important;
}
.lfr-layout-structure-item-ee2fb2c8-15e2-e620-b977-eac28b095e34 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-fc32aada-7383-3a10-957a-e885ad887a07 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-9d6e5e75-93b8-6679-b6ca-e25bac040cf2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ea4705fb-fb68-678d-095d-7c9df6ddfa30 {
background-color: var(--brand-color-3) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-38f1200f-4706-d996-0f90-effee4035b24 {
background-color: #708BE6 !important;
border-color: var(--info) !important;
border-radius: var(--border-radius-sm) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f04f92f6-c0f5-b417-693f-3f20b3e61a19 {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f04f92f6-c0f5-b417-693f-3f20b3e61a19 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-5f8363eb-d7c7-10a8-2ff7-c1fed3888db9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-118adf72-83a5-077e-4a5b-6c0ea4a6c1ca {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d99ebb8a-2797-660b-78e1-d6aaf035c3e6 {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d99ebb8a-2797-660b-78e1-d6aaf035c3e6 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-d7ab211d-c6ea-9a2b-6f9a-e022d1873cc7 {
width: 65px !important;
}
.lfr-layout-structure-item-b2db2bff-625b-a550-593d-174ac50455e0 {
margin-top: 0px !important;
padding-top: 0px !important;
width: 70% !important;
}
.lfr-layout-structure-item-4f33871f-0ebb-e7af-41c8-61b9b5ae7df3 {
background-color: #E7F4FF !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4f33871f-0ebb-e7af-41c8-61b9b5ae7df3 {
h4, .h4 {
 background-image: linear-gradient(to right, #E7F4FF, #FFFFFF);
padding-top: 5px; none;
padding-bottom: 5px; none;
}
}.lfr-layout-structure-item-12897ce7-a4ea-0f9a-5c28-6b5f8db7586e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b95f253a-748c-0275-238a-5bfe24718e96 {
margin-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9d6e5e75-93b8-6679-b6ca-e25bac040cf2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9d6e5e75-93b8-6679-b6ca-e25bac040cf2 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9d6e5e75-93b8-6679-b6ca-e25bac040cf2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}